RubyGems Navigation menu

phocoder-rb 0.1.7

The ruby client for the phocoder.com API.

Versions:

  1. 0.1.7 - December 23, 2011 (12,5 ko)
  2. 0.1.6 - December 23, 2011 (12,5 ko)
  3. 0.1.3 - February 10, 2011 (13 ko)
  4. 0.1.2 - January 13, 2011 (13 ko)
  5. 0.1.1 - December 20, 2010 (13 ko)
Voir toutes les versions (6)

Dépendances de Runtime (3):

Dépendances de Development (6):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.1
  • mocha >= 0
  • rcov >= 0
  • rspec ~> 2.1.0
  • webmock ~> 1.6.0
  • Propriétaires:

    Auteurs:

    • Jeremy Green

    Total de contrôle SHA 256:

    944cedb653670bbf670fd430386003e623fd35509d74567a97cb0a5de969c38d

    Total de téléchargements 15 684

    Pour cette version 3 302

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: